.fo_rm {
	float: left;
	height: auto;
	width: 450px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
  .part-a {
	float: left;
	height: auto;
	width: 300px;
	border-top-color: #feeab4;
	border-top-width: 3px;
	border-top-style: solid;
	padding-bottom: 15px;
}
  .contact-page #contact_form #contacts .part-a .form-align #author {
	width: 276px;
	float: left;

	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align #last {
	float: left;
	height: auto;
	width: 276px;	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align select {
	float: left;
	width: 276px;
	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align #author2 {
	float: left;
	height: auto;
	width: 276px;	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align #last2 {
	float: left;
	height: auto;
	width: 276px;	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align #email2 {
	float: left;
	height: auto;
	width: 276px;	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align input {
	height: auto;
	width: 50px;
	margin-right: 6px;
	float: left; 	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align #textfield2 {
	width: 50px;
	float: left;
	height: auto;	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align #textfield3 {
	width: 157px;
	float: left;
	height: auto;	border: 1px solid #e5e5e5;
}
  .contact-page #contact_form #contacts .part-a .form-align #textfield4 {
	float: left;
	height: auto;
	width: 50px;
	border: 1px solid #e5e5e5;
}
  .part-b {
	height: auto;
	width: 600px;
	float: left;
	padding-top: 10px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #feeab4;
}
  .hd-c {
	float: left;
	height: auto;
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #046294;
	margin-left: 15px;
}
  .code {
	float: left;
	height: auto;
	width: auto;
	margin-right: 10px;
	line-height: 22px;
}
  .contact-page #contact_form #contacts .part-b .form-align-a #textfield {
	float: left;
	height: 35px;
	width: 90px;
	margin-left:10px;
}
  .btn-main-contact {
	float: left;
	height: auto;
	width: auto;
	margin-left: 10px;
	margin-top: 5px;
}
.coloum1 {
	float: left;
	height: auto;
	width: 145px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000;
	background-color: #E47D07;
	text-align: left;
	margin-bottom: 5px;
	border: 1px none #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
}  .contact_adress #contact_form form .codtn {
	margin-right: 30px;
}
.red {
	color: #F00;
}
.f_b_tn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FFF;
	float: left;
	height: auto;
	width: 180px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.table {
	float: left;
	height: auto;
	width: 450px;
	background-color: #E47D07;
	padding-top: 15px;
}
  .contact_adress1 {	float: left;
	height: auto;
	width: 460px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 25px;
	color: #000;
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-right: 35px;
}
.c21 {
	float: left;
	height: 25px;
	width: 274px;
	margin-bottom: 5px;
	border: 1px solid #FF0;
	border-radius:3px;
}
.f_b_tn1 {	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #FFF;
	border: 1px none #6CF;
	float: left;
	height: auto;
	width: 180px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(/gifs/submit.gif);
	background-repeat: no-repeat;
}

  .rrrright {
	float: right;
	height: auto;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 15px;
}
.red {
	color: #F00;
}
html{background-color:#fff0ce;}

body{padding:0px;margin:0px auto;width:1002px;font-family:arial;font-size:12px;line-height:18px;color:#000;background:url(gifs/bg.jpg) #fff9eb repeat-x;}
p,h1,h2,h3{margin:0px;padding:0px;}
img{border:0px;}
ul,ol{margin:0px;padding:0px;}

.b{font-weight:800;}

.b1{background:url(gifs/bg1.gif);}
.b2{background-color:#e47d07;}
.b3{background:url(gifs/a2.gif) no-repeat 20px 10px;}
.b4{background-color:#fda743;}
.b5{background-color:#fed29c;}
.b6{background-color:#fff3d9;}
.b7{background:#ffcd84}
.b8{background:#fff0cf}
.b9{background:#e57f09}

.fr{float:right;}
.fe{float:left;}
.j{text-align:justify;}
.c{text-align:center}
.r{text-align:right;}
.f1{
	font-size:13px
}
.f2{font-size:22px}
.f3{font-size:11px}
.f4{
	font-size:12px;
	color: #FFF;
}

.ff{font-family:Trebuchet MS;}

.ce{clear:both;}

.c1{
	color:#000;
}
.c1 a{color:#ffffff; text-decoration:none}
.c2{color:#e57f09;}
.c3{color:#ff4400}

.li{color:#ffffff;font-weight:800}
.li A{
	color:#E66B1B;
	text-decoration:none;
	padding:5px 15px 0 20px;
	font-weight:800
}
.li A:Hover{
	color:#E66B1B;
	text-decoration:underline;
}

.li3{color:#ffffff;font-weight:800}
.li3 A{
	color:#E56C19;
	text-decoration:none;
	padding:5px 18px 0 18px;
	font-weight:800
}
.li3 A:Hover{
	color:#EC6B18;
	text-decoration:underline;
}

.li1 A{color:#e57f09;text-decoration:none;font-weight:800}
.li1 A:Hover{color:#333;text-decoration:underline;}

.li2 A{color:#333;text-decoration:none;font-weight:800}
.li2 A:Hover{color:#333;text-decoration:underline;}



.p1{padding:0 18px 0 0}
.p2{padding:0 28px 0 0}
.p3{
	padding:4px 0 4px 10px;
	color: #FFF;
}
.p4{padding:4px 0 4px 30px}
.p5{padding:15px 0 5px 0}
.p6{padding:0 35px 0 0}
.p7{padding:5px 0 5px 0}
.p8{padding:15px 0 15px 15px}
.p9{padding:7px}
.p10{padding:5px 20px 5px 15px}
.p11{
	padding:5px;
	color: #FFF;
}

.bo1{border-right:17px solid #fff;}
.bo2{
	border-left:14px solid #fff;
	margin-top: 10px;
}
.bo3{border-right:1px solid #e57f09;}
.bo4{border-top:1px solid #fdb159;margin:0 10px 0 10px}
.bo5{border:1px solid #e7800a;}
.bo6{border:solid 1px #e2cea2}

.w1{width:200px}
.w2{width:230px}
.w3{width:332px}
.w4{width:162px;}

.h1{height:470px}

.lh{line-height:18px}

.m1{margin:0 40px 0 230px}
.m2{margin:0px 20px 0px 20px;}
.m3{margin:10px 0px 5px 20px}

.basket{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000;
padding:4px 20px 4px 0;
}
.basket a{
color:#4e8a11;
text-decoration:none;
}
.basket a:hover{
color:#000;
text-decoration:none;
}

form{
	padding:0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 5px;
}
.en-head{color:#fb8120;font-size:18px;padding-bottom:2px;margin:0px;text-transform:uppercase;font-weight:bold;font-family:Trebuchet MS, Arial, Helvetica, sans-serif;text-align:left;}
.enq-addmore{background:url('gifs/zero.gif'); font-size:12px;color:#0000ff;font-family:arial;border: 1px solid #FFFFFF; width:85px;text-decoration:underline;}
.enq-addmore:hover{color:#000;text-decoration:none;}
.en-com{color:#000;font-size:12px;background-color:#eae9e9;padding:4px 4px 8px 4px;margin-bottom:1px;font-family:arial;}
table.cart {font-family:arial;font-size: 12px;}
table.cart th {text-align: left;padding: 5px;background: #e8f0f9;color: #3f3f3f;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
table.cart th.enq-last1 {border-bottom: 1px solid #f1f1f1;border-right: 1px solid #f1f1f1;}
table.cart td {padding: 5px;vertical-align:top;background: #f9f9f9;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
table.cart td.enq-last {border-bottom: 1px solid #fafafa;border-right: 1px solid #fafafa;font-family:arial;font-size:11px;}
table.cart td.enq-last a{color:#000000;text-decoration:none;}
table.cart td.enq-last a:hover{color:#000000;text-decoration:none;}
.en-rem{background:#fff;border:1px #ccdabc solid;font-family:arial;font-size:12px;margin:0px;}
.en-bg4{background-color:#eae9e9;}
.en-em{font-size:12px;color:#000;font-family:arial;padding:7px 0px 4px 13px;height:19px;}
.en-sub{font-size:15px;color:#000;padding:7px 0px 4px 5px;font-family:arial;height:19px;font-weight:bold;}
.en-fi{margin-top:2px;background-color:#F9F9F9;}
.frtxt {font-size:12px; font-family:arial,verdana; border:1px solid #7f9db9;}
.en-stat{font-size:11px;font-family:arial;}
.codtn {border:1px #f5f4f4 solid;border-collapse:collapse;}
.codtn td{border:1px #f5f4f4 solid;border-collapse:collapse;}
.codtn td td{border:0px #f5f4f4 solid;border-collapse:collapse;}
.en-txt{font-size:12px;color:#000;padding:4px 0px 4px 5px;font-family:arial;text-align:left;}
.txtf{padding:1px;  border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px;}
.txtfa{padding:1px; border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px; color:#9e9e9e;}
.txtfn{padding:0px; border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px;}
.submit {background:url('gifs/submit.gif') no-repeat;font-family:arial;color:#ffffff;font-size:17px;height:32px;width:180px;text-align:center;font-weight:bold;cursor:pointer;border:0px;padding-left:17px;}
.en-send{font-size:11px;color:#000;font-family:arial;padding:5px 0px 2px 0px;}


H3{color:#046294;font-size:16px;padding:0px;margin:0px;text-transform:uppercase;}
.enq-line{background-color:#feeab4;height:3px;}
.enq-color1{background-color:#fcf2d7;padding:0px 12px 12px 12px;}
.enq-text{font-size:12px;color:#000000;padding-top:9px;}
.comp{font-family:arial;font-size:11px;}
.enq-head{
	color:#046294;
	font-size:12px;
	margin-left: 10px;
}
.enq-head b{font-size:13px;}
.enq-color2{background-color:#fcf2d7;padding:9px 12px 12px 12px;}
.enq-code{font-size:12px;color:#000000;}
.field {background-color:#FFFFFF;border:1px solid #e5e5e5;font-family:arial;font-size:12px;}
.field1 {background-color:#FFFFFF;border:1px solid #e5e5e5;COLOR:#cccccc;font-family:arial;font-size:12px;}
.field3 {background-color:#FFFFFF;border:1px solid #e5e5e5;width:65px;margin:0px 10px 0px 4px;height:24px;font-size:18px;}
.submit {
background:url('gifs/submit.gif') no-repeat;
font-family:arial;
color:#ffffff;
font-size:17px;
height:32px;
width:180px;
text-align:center;
font-weight:bold;
cursor:pointer;
border:0px;
padding-left:17px;}
.smallback {
	float: left;
	height: auto;
	width: 160px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 19px;
	text-align: left;
}
.namename {
	float: left;
	height: auto;
	width: 80px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000;
}
.thankyou {
	float: left;
	height: 170px;
	width: 400px;
	background-image: url(gifs/thankyou.png);
	background-repeat: no-repeat;
	padding-left: 250px;
	padding-top: 70px;
}
.c_h_ading {
	float: left;
	height: auto;
	width: 670px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 10px;
}
.c_h_ading1 {
	float: left;
	height: auto;
	width: 200px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000;
	padding-left: 10px;
}
.c_h_ading2 {
	text-align: left;
	float: left;
	height: auto;
	width: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
}



.contact-page {
	float: left;
	height: auto;
	width: 600px;
	margin-top: 5px;
	background-color: #fcf2d7;
	border-radius:5px;
	margin-left: 15px;
}
#contact_form {
	padding: 0;
	width: 600px;
	outline:none;
	float:left;
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
	outline:none;
float:left;
}



#contact_form form label {
	display: block;
	width: 280px;
	margin-right: 10px;
	font-size: 12px;
	margin-top: 4px;
	outline:none;
	border-radius:2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	float: left;
	height: auto;
	line-height: normal;
	margin-bottom: 4px;
}

#contact_form form textarea {
	width: 300px;
	height: 70px;
	color: #222;
	border: 1px solid #b6b6b6;
	background: #f9f9f9;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	outline:none;
	border-radius:2px;
float:left;
}

#contact_form form .submit_btn {
	font-weight: bold;
	color: #FFF;
	outline:none;
	border-radius:2px;
	margin-top: 2px;
	margin-right: 4px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-right: 16px;
	padding-bottom: 7px;
	height: 32px;
	width: 180px;
	background-image: url(gifs/submit.gif);
	float: left;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 32px;
}


#div-ryt {
	float: left;
	height: auto;
	width: auto;
	margin-right: 10px;
margin:0px;
}
.form-align {
	float: left;
	height: auto;
	width: 290px;
	padding-bottom: 4px;

	padding-left: 10px;
}
.form-align-a {
	float: left;
	height: auto;
	width:590px;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 10px;
}

.italic-contact {
	font-family: Calibri;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #666;
}
.contact-page #contact_form #contacts .part-a .form-align #email {
	float: left;
	height: auto;
	width: 275px;
	border:1px solid #e5e5e5;
}
.contact-page #contact_form #contacts .part-a .form-align #education {
	float: left;
	height: auto;
	width: 275px;border:1px solid #e5e5e5;
}
.contact-page #contact_form #contacts .part-a .form-align #experience {
	float: left;
	height: auto;
	width: 275px;
border:1px solid #e5e5e5;
}
.contact-page #contact_form #contacts .part-a .form-align input {

}
.contact-page #contact_form #contacts .part-a .form-align #telephone {
	float: left;
	height: auto;
	width: 220px;
	border:1px solid #e5e5e5;
}
.contact-page #contact_form #contacts .part-a .form-align #mobile {
	float: left;
	height: auto;
	width: 220px;
}
.contact-page #contact_form #contacts .part-a .form-align #abc {
	float: left;
	height: auto;
	width: 50px;
	margin-right: 5px;
}
.contact-page #contact_form #contacts .part-a .form-align #resume {
	float: left;
	height: auto;
	width: 190px;
}
.contact-page #contact_form #contacts .part-a .form-align #button {
}
.contact-page #contact_form #contacts .part-a .form-align #button {
	width:75px;
	line-height:20px;
	font-size:12px;	
}
